.wrapper {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;  
}

.container {
  display: flex;
  padding: 10px;
  justify-content: center;
  align-items: flex-end;
  margin-top: 15%;
  flex-direction: column;
  background-color: white;
}

.button {
  display: flex;
  justify-content: center;
  align-items:center;
  justify-self: flex-end;
  cursor: pointer;
  user-select: none;
  border: 1px solid black;
  width: 80px;
  height: 20px;
}

.login, .password{
  display: flex;
  align-content: center;
  height: 40px;
  input {
    margin-left: 10px;
  }
}

@media screen and (max-width:400px) {
  .password, .login {
    flex-direction: column;
    margin-top: 5%;
    input {
      margin-left: 0px;
    }
  }
  .button {
    margin-top: 10%;
    width: 100%;
    height: 40px;
  }
}

@media screen and (max-width:200px) {
  .password, .login {
    flex-direction: column;
    font-size: larger;
    input {
      margin-left: 0px;
    }
  }
}